Subject: bug#32722: [O] bug#32722: bug#32722: bug#32722: 26.1; Org-publish depend on non-free platform ?

From: Richard Stallman <[email-masked]>
Date: Sat, 22 Sep 2018 21:38:11 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Just a little information:  since Dropbox update their API to 2.0
  > MobileOrg with this backend stopped to work, so anyone willing to use it
  > will have
  > to use either WebDAV, SSH or Local filesystem. AFAIK, there's no active
  > development of MobileOrg
  > in terms of having this issue [0] solved.

This is actually good news.  It means Android MobileOrg is almost ok.
If someone wants to do a little work on Android MobileOrg, so it could
go into f-droid, we could recommend its use.  But the doc should be
updated.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)